version: "3.9"

services:
  http-server:
    image: python:3.11-slim
    container_name: simple-http-server
    working_dir: /app
    volumes:
      - .:/app
    command: python3 -m http.server 8090
    ports:
      - "8090:8090"
    restart: unless-stopped

